[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.FindFormatID

FindFormatID - find a Format ID that has the specified name

## Declaration

Source position: clipbrd.pp line 201

`public function TClipboard.FindFormatID(`
`const FormatName: String`
`):TClipboardFormat;`

## Function result

Returns a Clipboard format

The latest version of this document can be found at lazarus-ccr.sourceforge.net.